# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) C. Schinke, P. C. Peest, J. Schmidt, R. Brendel,  K. Bothe, M. R. Vogt, I. Kröger, S. Winter, A. Schirmacher, S. Lim, H. T. Nguyen, D. MacDonald.
    Uncertainty analysis for the coefficient of band-to-band absorption of crystalline silicon.
    <a href="https://doi.org/10.1063%2F1.4923379"><i>AIP Advances</i> <b>5</b>, 67168 (2015)</a><br>
    2) M. R. Vogt.
    <i>Development of physical models for the simulation of optical properties of solar cell modules</i>.
    <a href="https://www.tib.eu/en/search/id/TIBKAT%3A852464657">PhD. Thesis (2015)</a>
COMMENTS: |
    Relative uncertainties of the absorption coefficient: 0.4% at 0.250 µm, 11% at 0.6 µm, 1.4% at 1 µm, 12% at 1.2 µm and 180% at 1.45 µm. Temperature: 295 K.
DATA:
  - type: tabulated nk
    data: |
        0.25 1.637 3.5889E+00
        0.26 1.737 3.9932E+00
        0.27 2.030 4.5958E+00
        0.28 2.840 5.1961E+00
        0.29 4.185 5.3124E+00
        0.30 5.049 4.2900E+00
        0.31 5.091 3.6239E+00
        0.32 5.085 3.2824E+00
        0.33 5.135 3.0935E+00
        0.34 5.245 2.9573E+00
        0.35 5.423 2.9078E+00
        0.36 5.914 2.9135E+00
        0.37 6.820 2.1403E+00
        0.38 6.587 9.8399E-01
        0.39 6.025 5.0308E-01
        0.40 5.623 3.2627E-01
        0.41 5.341 2.4127E-01
        0.42 5.110 1.7694E-01
        0.43 4.932 1.3766E-01
        0.44 4.790 1.1201E-01
        0.45 4.673 9.5362E-02
        0.46 4.572 7.9105E-02
        0.47 4.485 7.0240E-02
        0.48 4.412 5.9817E-02
        0.49 4.349 5.3810E-02
        0.50 4.289 4.8542E-02
        0.51 4.235 4.3831E-02
        0.52 4.187 3.9531E-02
        0.53 4.145 3.4804E-02
        0.54 4.103 2.9896E-02
        0.55 4.073 2.8038E-02
        0.56 4.038 2.6551E-02
        0.57 4.006 2.3746E-02
        0.58 3.977 2.1896E-02
        0.59 3.954 2.0076E-02
        0.60 3.931 1.8521E-02
        0.61 3.908 1.7257E-02
        0.62 3.888 1.6809E-02
        0.63 3.869 1.6268E-02
        0.64 3.851 1.4693E-02
        0.65 3.835 1.4447E-02
        0.66 3.817 1.3608E-02
        0.67 3.805 1.2807E-02
        0.68 3.791 1.2045E-02
        0.69 3.776 1.1317E-02
        0.70 3.765 1.0623E-02
        0.71 3.753 9.9610E-03
        0.72 3.741 9.3335E-03
        0.73 3.730 8.7312E-03
        0.74 3.719 8.1618E-03
        0.75 3.712 7.6156E-03
        0.76 3.701 7.0942E-03
        0.77 3.693 6.6054E-03
        0.78 3.684 6.1338E-03
        0.79 3.677 5.6888E-03
        0.80 3.669 5.2655E-03
        0.81 3.662 4.8640E-03
        0.82 3.655 4.4836E-03
        0.83 3.646 4.1235E-03
        0.84 3.641 3.7828E-03
        0.85 3.636 3.4605E-03
        0.86 3.628 3.1563E-03
        0.87 3.622 2.8697E-03
        0.88 3.617 2.6001E-03
        0.89 3.613 2.3464E-03
        0.90 3.610 2.1092E-03
        0.91 3.604 1.8864E-03
        0.92 3.598 1.6787E-03
        0.93 3.597 1.4757E-03
        0.94 3.590 1.3061E-03
        0.95 3.584 1.1393E-03
        0.96 3.584 9.8243E-04
        0.97 3.578 8.4060E-04
        0.98 3.582 7.1334E-04
        0.99 3.579 5.9638E-04
        1.00 3.575 4.9020E-04
        1.01 3.572 3.9616E-04
        1.02 3.568 3.1437E-04
        1.03 3.565 2.4048E-04
        1.04 3.562 1.7959E-04
        1.05 3.559 1.3043E-04
        1.06 3.556 9.2450E-05
        1.07 3.553 6.7820E-05
        1.08 3.549 5.2168E-05
        1.09 3.547 3.9770E-05
        1.10 3.545 3.0217E-05
        1.11 3.542 2.2913E-05
        1.12 3.540 1.7068E-05
        1.13 3.537 1.2382E-05
        1.14 3.534 8.6210E-06
        1.15 3.533 5.6876E-06
        1.16 3.530 3.4275E-06
        1.17 3.527 1.7653E-06
        1.18 3.526 5.5561E-07
        1.19 3.524 2.3153E-07
        1.20 3.522 1.3904E-07
        1.21 3.520 8.0863E-08
        1.22 3.518 4.7940E-08
        1.23 3.517 2.7132E-08
        1.24 3.515 1.4318E-08
        1.25 3.513 5.8798E-09
        1.26 3.512 2.3352E-09
        1.27 3.509 1.2714E-09
        1.28 3.509 7.5284E-10
        1.29 3.506 4.4799E-10
        1.30 3.505 2.7228E-10
        1.31 3.503 1.5856E-10
        1.32 3.502 8.7196E-11
        1.33 3.501 4.2039E-11
        1.34 3.500 1.8128E-11
        1.35 3.499 1.0428E-11
        1.36 3.497 6.2911E-12
        1.37 3.496 3.9030E-12
        1.38 3.496 2.6367E-12
        1.39 3.496 1.7377E-12
        1.40 3.493 1.0428E-12
        1.41 3.492 6.0422E-13
        1.42 3.492 4.2895E-13
        1.43 3.490 2.0381E-13
        1.44 3.488 1.3785E-13
        1.45 3.487 1.0901E-13
CONDITIONS:
    temperature: 295
